<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>مناقشة النشاط 2.2.1</h1>
    
    </p>
    <h3>ارشادات</h3>
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    <h3>إبدأ الكتابة</h3>

    <ul>
        <li>
            <p>هل لديك خبرة في معالجة أي من أولويات بناء السلام الخمسة؟</p>
        </li>
        <li>
            <p>هل لديك خبرة في العمل في دول هشة؟</p>
        </li>
        <li>
            <p>هل لديك خبرة في بناء قدرات المجتمعات لتكون أكثر مرونة في مواجهة الكوارث الإنسانية أو الطبيعية؟</p>
        </li>
        <li>
            <p>هل لديك خبرة في منع العنف أثناء الانتخابات؟</p>
        </li>
        <li>
            <p>هل لديك خبرة في مواجهة التطرف المقترن بالعنف؟</p>
        </li>
        <li>
            <p>هل لديك خبرة في مساعدة الحكومات ــ محلية أو وطنية ــ لتكون أكثر شمولية؟</p>
        </li>
        <li>
            <p>إذا كان لديك خبرة في أي مما سبق، فيرجى مشاركة قصة حول ما استلزمه هذا العمل وما تعلمته.</p>
        </li>
        <li>
            </br>
        </li>
    </ul>
</div>